bool_set.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::tr2

## Macros

#define | _GLIBCXX_TR2_BOOL_SET_TCC

## Detailed Description

This is a TR2 C++ Library header.

Definition in file bool_set.tcc.

## Macro Definition Documentation

## _GLIBCXX_TR2_BOOL_SET_TCC

#define _GLIBCXX_TR2_BOOL_SET_TCC

Definition at line 30 of file bool_set.tcc.